This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 637843 - spamc denials
spamc denials
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On:
Blocks: 500397
  Show dependency treegraph
 
Reported: 2010-09-27 11:17 EDT by Nalin Dahyabhai
Modified: 2012-10-03 10:57 EDT (History)
6 users (show)

See Also:
Fixed In Version: selinux-policy-2.4.6-286.el5
Doc Type: Bug Fix
Doc Text:
Prior to this update, several messages were written to the audit log when Sendmail leaked file descriptors. To prevent this, the SELinux policy has been corrected, and these events are no longer logged.
Story Points: ---
Clone Of: 500397
Environment:
Last Closed: 2011-01-13 16:50:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Miroslav Grepl 2010-10-01 03:21:03 EDT
RHEL5.6 selinux-policy already has 

sendmail_rw_pipes(spamc_t)


I will add

sendmail_dontaudit_rw_unix_stream_sockets(spamc_t)
Comment 3 Miroslav Grepl 2010-10-01 05:09:10 EDT
Fixed in selinux-policy-2.4.6-286.el5.noarch.
Comment 6 Jaromir Hradilek 2011-01-05 11:21:23 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, several messages were written to the audit log when Sendmail leaked file descriptors. To prevent this, the SELinux policy has been corrected, and these events are no longer logged.
Comment 8 errata-xmlrpc 2011-01-13 16:50:32 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0026.html

Note You need to log in before you can comment on or make changes to this bug.